.store_switcher_3 {
    background-image: url(../images/webshop.svg) !important;
    background-repeat: no-repeat !important;
    background-size: 27px !important;
    background-position-x: 88px !important;
    background-position-y: 16px !important;
}

.store_switcher_3:hover {
    background: #ffc531 !important;
    background-image: url(../images/webshop.svg) !important;
    background-repeat: no-repeat !important;
    background-size: 27px !important;
    background-position-x: 88px !important;
    background-position-y: 16px !important;
}

.store_switcher_1 {
    background-image: url(../images/toko.svg) !important;
}

.store_switcher_3 span {
    color: #333 !important;
}

.sp_popup .sp_pref_left{
    width: 50%;
    border-right: none;
}

.fieldset > .field:not(.choice) > .label {
   
    /* width: 28.8%; */
    float: left;
}

.checkout-payment-method .payment-option-title .action-toggle {
    color:#333333;
}

.payment-method-title.field.choice span {
    padding-left: 20px;
}

.checkout-payment-method .payment-option-title {
    padding-left: 0
}

.checkout-payment-method .payment-option-content {
    padding: 0;
}

.opc-wrapper .form-discount {
    max-width: 520px;
}
.payment-option._collapsible.opc-payment-additional.discount-code {
    padding-top:15px;
}

.products-grid button.action.tocart.primary svg:hover{
    /*fill: none !important;*/
    /*stroke: #008001 !important;*/
}
.qty-button-left {    
    background: #EEF0EF;
    border:1px solid #EEF0EF;
    color: #000;
}
.qty-button-right{
    background: #EEF0EF;
    border:1px solid #EEF0EF;
    color: #000;
}
.account .page-title-wrapper .page-title{
    margin-top: 15px;
    margin-bottom: 0px;
}
.third{
    float: left !important;
    padding-left: 15px !important;
}
select{
    margin-top:10px;
}
.modals-overlay {
z-index: 999 !important;
}
.nav-toggle{
    top:0px !important;
}
.modal-popup .modal-inner-wrap ul{
    list-style: none;
    padding: 0px;
}
.wishlist-wrap{
    margin-top: 40px;
}
.modal-messages {
padding: 12px 23px 5px;
border-radius: 5px;
}
.modal-messages.add-message {
background: #d4edda;
color: #155724;
border: 1px solid #c3e6cb;
}
.modal-messages.delete-message {
background: #f8d7da;
color: #721c24;
border: 1px solid #f5c6cb;
}
.sp_product .sp_desc {
    height: 65px;
    padding-bottom: 7px;
}

.sp_product .sp_productname {
    margin-bottom: 6px;
}

.price-container-fastsearch {
    position: relative;
    top: 25px;
    font-size: 14px;
    color: #383838;
    width: 60px;
}
.response-add-to-cart {
    display: inline-block;
    background: #e4efe5;
    padding: 7px 50px 5px 20px;
    color: #006823;
}

.sp_objects .sp_product .fastsearch.action.primary.tocart:before {
    content: "\f0d1";
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    color: white;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    -webkit-font-smoothing: antialiased;
    padding: 3px;
}
.fastsearch.action.primary {
    padding: 5px 7px;
    float: right;
}

.sp_product .sp_desc {
    height: 57px;
    padding-bottom: 10px;
}

.sp_popup .sp_product {
    height: 210px;
}

.sp_popup .sp_block {
    height: 643px;
}
.recipe_desk{
    display: block;
}
.recipe_view_all{
    display: none;
}

#price-slider-button {
    width: 100px;
    padding: 9px;
    font-size: 12px;
    background: #ffc04f;
    border: 1px solid #ffc04f;
    color: #000000;
    display: block;
    margin: 0 auto;
    margin-top: 20px;
}

.slider-range-container {
    width: 330px;
    margin: 0 auto;
}

.sp_preferences .ui-slider-horizontal .ui-slider-handle {
    top: -8px;
    margin-left: -5px;
}

.slider-range-container .ui-slider {
    width: 333px;
    display: inline-block;
}

.slider-range-container .ui-widget-header {
    background: #818181;
}
.slider-range-container .ui-slider-handle {
    background: #008025;
}

.g-recaptcha .grecaptcha-badge iframe {
    height: 65px;
}

div#msp-recaptcha-checkout-inline-login-wrapper{
    margin: 10px 10px 15px 0;
}

.products-grid button.action.tocart.primary svg:hover .a {
    fill: #333333!important;
}

.checkout-onepage-success .page-title-wrapper a.print{
    display: none;
}
.opc-progress-bar, .billing-address-same-as-shipping-block{
    display:none;
}
#purchaseorder{
    display: none;
}